 .case_content {
        width: 1200px;
        margin: 70px auto;
        overflow: hidden;
    }

    .case_englishtit {
        color: #bfbfbf;
        font-size: 42px;
        font-weight: bold;
    }

    .case_title {
        margin: 10px auto;
        color: #333333;
        font-size: 42px;
        font-weight: bold;
    }

    .case_cont_tit {
        margin: auto;
        text-align: center;
    }

    .case_cont_btn {
        width: 90px;
        height: 30px;
        line-height: 30px;
        display: block;
        margin: 20px auto;
        text-align: center;
        font-size: 14px;
        background-color: #e5493a;
        border: 1px solid #e5493a;
        color: #ffffff;
        border-radius: 20px;
    }

    .case_cont_btn:hover {
        color: #e5493a;
        background-color: #ffffff;
    }

    .case_lst {
        margin-top: 70px;
    }

    .case_cont_1, .case_cont_2 {
        position: relative;
    }

    .case_cont_pic {
        width: 600px;
        height: 400px;
        overflow: hidden;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .case_cont_pic img {
        width: 100%;
        min-height: 100%;
        transition: all .5s;
    }

    .case_cont_pic img:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        transform: scale(1.1);
        transition: all .5s;
    }

    .case_cont_1 .case_cont_pic {
        position: absolute;
    }

    .case_cont_1 .case_cont_rig {
        width: 599px;
        height: 400px;
        margin-left: 600px;
        border-right: 1px solid #e8e8e8;
        text-align: center;
    }

    .case_cont_1 .case_cont_rig:before {
        content: '';
        width: 0;
        height: 0;
        border-width: 15px 20px 15px 0;
        border-style: solid;
        border-color: transparent #ffffff transparent transparent;
        top: 184px;
        left: 580px;
        position: absolute;
    }

    .case_cont_2 .case_cont_rig {
        width: 599px;
        height: 400px;
        position: absolute;
        border-left: 1px solid #e8e8e8;
        text-align: center;
    }

    .case_cont_2 .case_cont_rig:before {
        content: '';
        width: 0;
        height: 0;
        border-width: 15px 0 15px 20px;
        border-style: solid;
        border-color: transparent transparent transparent #ffffff;
        top: 180px;
        left: 599px;
        position: absolute;
    }

    .case_cont_2 .case_cont_pic {
        margin-left: 600px;
    }

    .case_cont_rig h2 {
        padding: 60px 0;
        color: #333333;
        font-weight: bold;
        font-size: 24px;
    }

    .case_cont_rig div {
        height: 150px;
        padding: 0 70px;
        color: #333333;
        font-size: 16px;
        line-height: 25px;
        overflow: hidden;
    }

    .case_btn {
        width: 90px;
        height: 30px;
        line-height: 30px;
        display: block;
        margin: 20px auto;
        text-align: center;
        font-size: 14px;
        background-color: #f4f4f4;
        color: #ff6435;
        border-radius: 20px;
        cursor: pointer;
    }

    .case_btn:hover {
        background-color: #ff6435;
        color: #f4f4f4;
    }

    .case_cont_bor_top {
        border-top: 1px solid #e8e8e8;
    }

    .case_cont_bor_bot {
        border-bottom: 1px solid #e8e8e8;
    }
.indexpartner{ background-color:#EEF2F3; width:1300px;margin: auto; overflow:hidden;padding-top:5%; padding-bottom:5%;  }
.indexpartner h1{ text-align:center; font-weight:normal; font-size:2em; letter-spacing: 3px;    color: #444;}
.indexpartner h1 span{ color:#007D81; font-size: 1.4em; }
.indexpartner h2{ line-height: 3em;text-align:center; font-weight:normal;letter-spacing: 2px; font-size: 1.4em; margin-bottom: 3%;    color: #444;}
.indexpartner div{ overflow:hidden; margin-left: 2%; width: 100%;margin: 0 auto;}
.indexpartner div a{ margin-bottom: 1%; margin-left:0.5%; margin-right: 0.5%; width: 15.6%; text-decoration:blink; display:block; float: left; 
                      background-position: center;background-repeat: no-repeat; background-size: cover;}
.indexpartner div a p{opacity: 0.0;  background-color: #007D81; color: #fff; text-align: center;line-height: 8em; font-size:1em; letter-spacing: 3px;}
.indexpartner div a p:hover{opacity: 0.9;transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;}
.indexpartner h3{  text-align:center; width: 18%;margin: 0 auto;font-weight: normal;line-height: 2em; margin-top: 2%;margin-bottom: 2%;}
.indexpartner h3 a{ border:1px solid #888; text-decoration:blink;  color:#666; display:block;}
.indexpartner h3 a:hover{  border:1px solid #007D81; background-color:#007D81; color:#fff;transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;  }





 .pattern_banner {
        height: 300px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
		width: 80%;
		margin: auto;
		border-radius: 10px;
    }
 .pattern_banner{height:8rem;background-position: center;background-repeat: no-repeat;background-size: cover;}
 .casedet_content{padding:1rem;}
 .casedet_content {
         width: 800px;
         margin: auto;
     }
 .page_location1{display: none;}
   .page_location1 {
         margin: auto;
         padding: 20px 0;
         font-size: 14px;
     }
 
     .page_location1 a {
         color: #333333;
     }
 
     .page_location1 a:hover {
         color: #cc3a24;
     }
  .case_det_cont h2 {
        padding-left: 15px;
        font-size: 24px;
        font-size: 24px;
        font-weight: bold;
        border-left: 7px solid #d2491e;
    }

    .case_det_cont p {
        margin-top: 30px;
        font-size: 6px;
        color: #333333;
        line-height: 30px;
    }
 
 .case_det_cont h2{padding-left:0.8rem;font-size: 1rem;font-weight: bold;border-left: 5px solid #d2491e;}
    .case_det_cont p{margin-top:1rem;font-size: 0.5rem;color:#333333;line-height:2rem;}
    .case_box_pic{width:100%;display: block;margin-top:1rem;}

 
 .case_box_title1{margin-top:1rem;padding-top:1rem;font-size: 1rem;color:#333333;font-weight: bold;border-top:1px solid #e3e3e3;}
  .case_box_title1 {
         margin-top: 30px;
         padding-top: 30px;
         font-size: 18px;
         color: #333333;
         font-weight: bold;
         border-top: 1px solid #e3e3e3;
     }
	.more-ft1{
		 margin-top: 10px;
	/* border:solid 5px  #B2B2B2; */
	position: absolute;
    width: 23%;
	height: 150px;
	background-image:url(../../image/u=1370560230,1852714026&fm=26&gp=0.jpg);
	background-size: 100% 100%;
	border-radius: 10px;
	}
    .more-ft2{
    margin-top: 10px;
	/* border:solid 5px  #B2B2B2; */
	position: absolute;
	width: 23%;
	height: 150px;
	left: 51%;
	background-image: url(../../image/anli1_1.png);
	background-size: 100% 100%;
	border-radius: 10px;
	}
	
	.more-ft3{
	margin-top: 10px;
	/* border:solid 5px  #B2B2B2; */
	position: absolute;
	width: 23%;
	height: 150px;
	background-image: url(../../image/anli_2.jpg);
	background-size: 100% 100%;
	border-radius: 10px;
	}	
		
	
	
	
	
	
	
	
	
	
	
	
	     .stationed_content {
			 height: 750px;
	         padding: 70px 0;
	         background-image: url(https://gomro-resources.oss-cn-hangzhou.aliyuncs.com/cloud/tutorial/portal/stationed_bg.png);
	         background-position: center;
	         background-repeat: no-repeat;
	         background-size: cover;
	     }
	 
	     .stationed_cont {
	         width: 1200px;
	         height: 773px;
	         margin: auto;
	         zoom: 1;
	     }
	 
	     .stationed_cont div {
	         background-position: center;
	         background-repeat: no-repeat;
	         background-size: cover;
	     }
	 
	     .stationed_cont:after {
	         content: ".";
	         clear: both;
	         display: block;
	         height: 0;
	         overflow: hidden;
	         visibility: hidden;
	     }
	 
	     .stationed_left {
	         width: 390px;
	         height: 573px;
	         float: left;
	     }
	 
	     .stationed_left_top {
	         height: 290px;
	     }
	 
	     .stationed_left_dow {
	         height: 290px;
	         margin-top: 10px;
	     }
	 
	     .stationed_right {
	         width:800px;
	         height: 573px;
	         margin-left: 10px;
	         float: left;
	     }
	 
	     .stationed_right_top {
	         height: 290px;
	         line-height: 290px;
	         color: #ffffff;
	         font-size: 30px;
	         text-align: center;
			 top: 10px;
			 width:395px;
			 float: left;
	     }
	 
	     .stationed_right_mid {
	         zoom: 1;
	         margin-top: 0px;
	     }
	 
	     .stationed_right_mid:after {
	         content: ".";
	         clear: both;
	         display: block;
	         height: 0;
	         overflow: hidden;
	         visibility: hidden;
	     }
	 
	     .stationed_right_mid div {
	         width: 395px;
	         height: 290px;
	         float: left;
	     }
	 
	     .stationed_right_dow {
	         height: 372px;
	         margin-top: 10px;
	         color: #ffffff;
	         text-align: center;
	     }
	 
	     .stationed_right_dow p {
	         padding-top: 120px;
	         font-size: 48px;
	     }
	 
	     .stationed_right_dow h1 {
	         font-size: 42px;
	     }
	 
	     .stationed_act {
	         position: relative;
	         overflow: hidden;
	         cursor: pointer;
			 
	     }
		 
		 
	     .stationed_act_2 {
	         line-height: 300px !important;
	     }
	 
	     .stationed_act:hover .stationed_mask {
	         bottom: 0px;
	         transition: all 0.2s;
	     }
	 
	     .stationed_mask {
	         width: 100%;
	         height: 100%;
	         line-height: 290px;
	         color: #ffffff;
	         font-size: 24px;
	         text-align: center;
	         position: absolute;
	         bottom: -100%;
	         transition: all 0.2s;
	     }
		 
		 
		  .foot_link {
		         margin-top: 10px;
		         text-align: center;
		         color: #999999;
		         font-size: 14px;
		     }
		 
		     .foot_link a {
		         color: #999999;
		     }
		 
		     .foot_link span {
		         margin-top: 20px;
		         display: block;
		     }
.foot_link{line-height: 2rem;}



	
	










/*--公共部分--*/
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; cursor: pointer; }

body, form, img, ul, ol, li, dl, dt, dd, p, tr, td, strong, span, pre { margin: 0; padding: 0; border: 0; }

h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; font-weight: normal; }

body, button, input, select, textarea { font: 14px/1.5 Arial, 'Microsoft YaHei', 'Hiragino Sans GB', sans-serif; color: #333; }

ul, li { list-style: none; }

img { border: 0px; vertical-align: middle; }

table { border-collapse: collapse; border-spacing: 0; }

table th, table td { border: 1px solid #ccc; }

*, :after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-repeat: no-repeat; }

article, aside, footer, header, nav, section { display: block; }

a { background-color: transparent; -webkit-text-decoration-skip: objects; text-decoration: none; color: #333; outline: none; cursor: pointer; }

a:hover { background-repeat: no-repeat; text-decoration: none; }

a, input[type="button"], button, label, input[type="submit"], input[type="reset"] { cursor: pointer; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfix { *zoom: 1; }

.clear { clear: both; line-height: 0; height: 0; font-size: 0; }





@media (min-width: 640px) { .insideBanner img { width: 100%; height: auto; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; left: 0; }
  .insideBanner .title { font-size: 32px; } }

@media (min-width: 768px) { .insideWrapper { padding: 0 30px; } }

@media (min-width: 1024px) { .insideBanner .title { font-size: 40px; }
  .insideBanner .desc { font-size: 18px; }
  .insideWrapper { padding: 0 40px; } }

@media (min-width: 1260px) { .insideBanner .title { font-size: 48px; }
  .insideBanner .desc { font-size: 20px; padding-top: 5px; }
  .insideWrapper { padding: 0 100px; max-width: 1400px; margin: 0 auto; } }



.n-list img { width: 100%; display: block; }

.n-list .thumb { padding: 20px 15px; }

.n-list .title a { width: 100%; display: block; font-weight:bold; }

.n-list .desc { margin-top: 5px; color: #666; display: -webkit-box; /*height: 48px;*/ line-height: 24px; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; /*-webkit-line-clamp: 2;*/ }

.n-list .more { border: 1px solid #176bab; display: inline-block; vertical-align: top; min-width: 120px; line-height: 30px; font-size: 14px; margin-top: 15px; padding-left: 10px; color: #176bab; }

.n-list .more span{position:relative; z-index:2;}

.n-list .more:after { content: ''; display: inline-block; vertical-align: middle; position: relative; top: -3px; width: 32px; height: 5px; background: url(../images/respIcon01.png) no-repeat; margin-left: 13px; }

.society-list li a{cursor: default;}

@media (min-width: 768px) { .respClass { padding-bottom: 30px; }
  .n-list { padding-top: 0; }
  .n-list li { width: 100%; display: table; }
  .n-list .image, .n-list .thumb { display: table-cell; vertical-align: middle; }
  .n-list .image { width: 44%; min-width: 44%; }
  .n-list img { min-height: 175px; }
  .n-list .thumb { width: 56%; max-width: 56%; padding: 0 20px; } 

}


.n-title { text-align: center; font-size: 24px; }

.n-title:after { content: ''; display: block; width: 1.5em; height: 2px; background-color: #eb9335; margin: 10px auto 15px; }

.culture { padding: 30px 0; background-color:#eff4f8; /*background: url(../images/introImg05.jpg) center bottom no-repeat; -o-background-size: cover; background-size: cover;*/ margin-top: 40px; }

.culture ul { padding-top: 10px; }

.culture li { padding-bottom: 30px; }

.culture img { width: 100%; display: block; }

.culture .thumb { background-color: #fff; padding: 20px; }

.culture h3 { color: #0068b7; background: url(../images/introIcon02.png) right center no-repeat; display: inline-block; vertical-align: top; padding-right: 30px; }

.culture .desc { color: #666; padding-top: 5px; }

.strength { padding: 30px 0; }

.strength ul { font-size: 0; margin: 0 -5px; }

.strength li { width: 50%; display: inline-block; vertical-align: top; padding: 10px 5px; }

.strength .thumb { background-color: #fff; -webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1); box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1); }

.strength img { width: 100%; display: block; }

.strength .text { padding: 10px; }

/*.strength .text:after { content: ''; display: block; width: 20px; height: 1px; background-color: #666; margin-top: 10px; }*/

.strength h4 { line-height: 23px; font-size: 16px; padding-left: 30px; background: url(../images/introIcon03.png) center left no-repeat; }

.strength-list { display: none; }

.strength-list:first-child { display: block; }


  .introduction-data { padding-top: 30px; padding-bottom: 30px; }
  .introduction-data .desc { font-size: 16px; padding-top: 5px; }
  .introduction-video h3 { font-size: 36px; }
  .introduction-video .desc { font-size: 20px; }
  .introduction-video .play-btn { width: 115px; height: 115px; margin-top: 30px; }
  .n-title { font-size: 28px; }
  .culture { padding-top: 40px; padding-bottom: 105px; }
  .culture li { width: 33.333%; float: left; padding: 0 10px; }
  .culture ul { padding-top: 30px; margin: 0 -10px; }
  .culture .desc{min-height:47px}
  .development:after { background: url(../images/introIcon04.png) center no-repeat; -o-background-size: cover; background-size: cover; }
  .development-type a { font-size: 18px; line-height: 42px; }
  .development-article { width: 500px; padding: 0; left: auto; right: 0; padding-right: 100px; }
  .development-year { font-size: 20px; text-align: center; }
  .development-year .swiper-slide-active { font-size: 30px; } }

@media (min-width: 1024px) { .introduction-data { padding-top: 40px; padding-bottom: 40px; }
  .introduction-data li { padding: 0 30px; }
  .introduction-data .num { font-size: 66px; }
  .introduction-data .desc { padding-top: 10px; }
  .n-title { font-size: 30px; }
  .culture { padding-top: 57px; padding-bottom: 155px; }
  .culture ul { padding-top: 50px; margin: 0 -23px; }
  .culture li { padding-left: 23px; padding-right: 23px; }
  .culture .thumb { padding: 35px 30px 30px; }
  .culture .desc { font-size: 18px; padding-top: 15px; min-height:69px }
  .strength { padding: 50px 0 70px; }
  .strength-list li { width: 20%; } }

@media (min-width: 1260px) { .introduction { padding-top: 30px; padding-bottom: 60px; }
  .introduction .title { font-size: 38px; }
  .introduction .title:after { margin: 25px auto; }
  .introduction .text { padding-top: 17px; }
  .introduction-data { padding-top: 70px; padding-bottom: 60px; }
  .introduction-data li { padding: 0 35px; }
  .introduction-video .thumb { top: 52%; }
  .introduction-video h3 { font-size: 48px; padding-bottom: 5px; }
  .introduction-video .desc { font-size: 28px; }
  .introduction-video .play-btn { margin-top: 170px; }
  .n-title { font-size: 40px; }
  .n-title:after { margin-top: 20px; }
  .culture { padding-top: 87px; padding-bottom: 195px; }
  .culture ul { padding-top: 70px; }
  .culture .thumb { padding: 35px 20px 30px; }
  .strength { padding: 70px 0 100px; }
  .strength .n-title { padding-bottom: 30px; }
  .culture .desc{min-height:0;}
  .strength li { padding: 20px 5px; }
  .strength .image { overflow: hidden; }
  .strength .text { padding: 28px 25px 30px; }
  .strength .text:after { margin-top: 20px; }
  .strength h4 { font-size: 18px; }
  .strength-list { padding-top: 20px; }
  
  
  
  @charset "utf-8";
  /* CSS Document */
  
  
  .page{ width:100%; overflow:hidden;        margin-bottom: 5em;}
  
  
  
  
  
  
  
  .pagejobtop{ width:96%; margin-left:3%; overflow:hidden;padding-top: 2%; padding-bottom:2%; }
  .pagejobtopA:hover{opacity: 0.9;transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;}
  .pagejobtopA{ float: left;width: 31%;overflow: hidden; margin-right:1%; background-color: #007D81; margin-bottom: 1%; text-align: center; color:#fff; padding-top: 2%; padding-bottom:2%;}
  .pagejobtopA h1,.pagejobtopB h1{ font-weight:normal; }
  .pagejobtopA h2,.pagejobtopB h2{ font-weight:normal; font-size:1.4em; line-height: 2em;}
  .pagejobtopA h3,.pagejobtopB h3{ font-weight:normal; font-size: 1em;}
  .pagejobtopB{ float: left;width: 31%;overflow: hidden; margin-right: 1%; background-color:#2EAFB3; text-align: center; color:#fff;padding-top: 2%; padding-bottom:2%; }
  .pagejobtopB:hover{opacity: 0.9;transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;}
  
  .pagejobbottom{width:92%; margin-left:3%; overflow:hidden;padding-top: 2%; padding-bottom:8%;   }
  
  .pagejobbottomA,.pagejobtottomB{ width: 100%;overflow: hidden; line-height: 3em; margin-bottom: 1%;}
  .pagejobbottomA h1{padding-left: 3%;float: left;width: 70%; font-weight:normal; color:#007D81; font-size:1.6em; }
  .pagejobbottomA h2{ float: left;width: 27%; font-weight:normal; color:#007D81; font-size:1.6em; }
  
  .pagedown h1{width: 33%!important;padding-left: 0!important;text-align: center;}
  
  .pagejobtottomB h1{ padding-left: 3%;float: left;width: 70%; font-weight:normal; color:#666; font-size:1em; }
  .pagejobtottomB h2{float: left;width: 27%; font-weight:normal; color:#666; font-size:1em; }
  
  .pagejobtottomB{ border-bottom:1px solid #EFEFEF; }
  .pagejobtottomB:hover{ background-color:#007D81; color:#fff; }
  .pagejobtottomB:hover h1{ color:#fff; }
  .pagejobtottomB:hover h2{ color:#fff; }
  
  
  
  
  
  
  .pagejiameng1{ width: 86%;overflow: hidden;padding-top: 5%; padding-bottom: 5%;     margin: 0 auto;}
  .pagejiameng1 h1{ width: 60%;margin: 0 auto; text-align: center; font-weight: normal; color: #666;    margin-bottom: 2%;font-size: 1.4em;}
  .pagejiameng1 h1 span{ font-size: 1.4em; line-height: 2em; margin-right: 0%;}
  .pagejiameng1tit{    background: #eee; height: 18em;float: left;width: 30%;margin: 1%;  text-align: center;}
  .pagejiameng1tit h1{ font-size: 80px; margin-top: 10%;}
  .pagejiameng1tit p{width: 20%; height: 1px;background: #999;margin: 0 auto; margin-bottom: 5%;}
  .pagejiameng1tit h2{ font-weight: normal;color: #666;font-size: 1.4em;}
  
  
  .pagejiameng2{width: 100%;overflow: hidden;padding-top: 5%; padding-bottom: 5%;   }
  .pagejiameng2 p{ width: 82%;margin: 0 auto;background: rgba(255, 255, 255, 0.87);padding-top: 5%;padding-bottom: 5%;padding-left: 2%;padding-right: 2%;line-height: 2em;color: #666;}
  .pagejiameng2 p span{ display: block;width: 20%;font-size: 1.4em;margin-bottom: 3%; border-bottom: 1px solid #ccc;}
  
  .pagejiameng3{width: 100%;overflow: hidden;padding-top: 5%; padding-bottom: 5%;   }
  .pagejiameng3 p{ width: 82%;margin: 0 auto;background:rgba(0, 125, 129, 0.05);padding-bottom: 5%;padding-left: 2%;padding-right: 2%;line-height: 2em;color: #666;}
  .pagejiameng3_p{padding-top: 5%;padding-bottom: 1%!important;}
  .pagejiameng3 p span{ display: block;width: 20%;font-size: 1.4em;margin-bottom: 3%; border-bottom: 1px solid #ccc;}
  
  .pagejiameng4{ width: 100%; overflow: hidden; }
  .pagejiameng4 p{    text-align: center;font-size: 2em;color: #333;line-height: 2em;}
  .pagejiameng4txt{ width: 20%;float: left;background: #f2f2f2; height: 14em; padding-top: 5%; padding-bottom: 5%;}
  .pagejiameng4txt h1{text-align: center; margin-bottom: 20%;}
  .pagejiameng4txt h1 img{}
  .pagejiameng4txt h2{ font-weight: normal;font-size: 1.4em;text-align: center;color: #666; margin-bottom: 20%; }
  .pagejiameng4txt h3{ font-weight: normal;font-size: 0.8em;width: 80%;margin: 0 auto;color: #666;    line-height: 2em; }
  
  .pagejiameng5{ overflow: hidden;padding-top: 5%; padding-bottom: 5%;   }
  .pagejiameng5 p{  text-align: center;font-size: 2em;color: #333;line-height: 2em;}
  .pagejiameng5tit{width: 100%; border-bottom: 1px solid #eee; padding-bottom: 2%; padding-top: 2%;}
  .pagejiameng5tit h1{ width: 86%;margin: 0 auto;font-weight: normal; color: #666; font-size: 1.6em;}
  .pagejiameng5tit h2{ width: 86%;margin: 0 auto;font-weight: normal; color: #666; font-size: 1em;}
  
  
  .cat_name{font-size:3em!important;}
  
  .page p{ width: 90%;margin: 0 auto;    color: #666;font-size: 1em; line-height: 2em;}
  .page p span{     color: #666;}
  
  
  
  @media only screen and (min-width:1400px) and (max-width: 2000px){
  
  .nbannertit{ padding-top: 18%;}
  }
  
  
  /* CSS 活动的公共样式 */
  .clearfix input{width:85%;}
  .clearfix select{width:85%;height:52px;border: 1px solid #ccc;    font-size: inherit;font-family: 微软雅黑;color: #666;}
  .left{ float:left; width: 28%;}
  .right{ float:left; width: 70%;}
  .display{ display:inline;}
  .display_no{ display:none;}
  .overflow{ overflow:hidden;}
  .text_center{ text-align:center;}
  .text_right{ text-align:right;}
  .web_widht{ width:100%; margin:0 auto;     margin-bottom: 5%;}/* 网页的内容宽 */
  .relative{ position:relative;}
  .absolute{ position:absolute;}
  .pointer{cursor: pointer}
  
  .dx_an input{width:10%!important;}
  .input_b{float:left!important;width:30%!important;}
  .p_l10{width:70%!important;}
   
  /* 字体 */
  .tahoma{font-family:"Tahoma"; }
  .verdana{font-family:Verdana, Geneva, sans-serif; font-size:12px;}
  .yahei,input,textarea{font-family:"Microsoft yahei";}
  
  /* 字体大小 */
  .font10{ font-size:10px;}
  .font11{ font-size:11px;}
  .font12{ font-size:12px;}
  .font13{ font-size:13px;}
  .font14{ font-size:14px;}
  .font16{ font-size:16px;}
  .font18{ font-size:18px;}
  .font28,.i_dwp h1,.i_dlp h1{font-size:28px;}
  .font32{ font-size:32px;}
  
  /* 字体颜色 */
  .color_0{ color:#000;}
  .color_3{ color:#333;}
  .color_6{ color:#666;width:90%;margin:auto; margin-bottom: 5em;}
  .color_9{ color:#999;}
  .color_c{ color:#CCC;}
  .color_f{ color:#fff;}
  .red,.red a{ color:#c60005;}
  .red a:hover{color:#000;}
  
  /* 行高 */
  .lh_16{ line-height:16px;}
  .lh_18{ line-height:18px;}
  .lh_21{ line-height:21px;}
  .lh_25{ line-height:25px;}
  .lh_30{ line-height:30px;}
  
   
   /* 联系 */
   
  .cons{ }
  .cons_lb2{ border-top:1px  dotted #ababab; padding-top:60px;}
  .cons_lb1{ padding:20px 0;}
  .cons_lb li{ width:50%; height:52px; line-height:52px;margin:20px 0;}
  .cons_lb li img{ margin-right:20px;}
  .input_a{ height:50px; font-size:18px; width:308px;}
  .textarea_a{width:950px; padding:10px;font-size:18px; height:200px;}
  .input_b{ border:none; color:#fff; font-size:18px; padding:15px 50px;}
  .tj_an{ background:#007D81; margin-right:20px;}
  .tj_an:hover{ background:#007D81;}
  .cz_an{ background:#999;}
  .cz_an:hover{ background:#ccc;}
  
  
  /*-----------------------------------------------------------------------------------招聘详情页 star-----------------------------------------------------------------------------------*/
  .parameter{
  	padding-top: 10%;
      overflow: hidden;
  	width: 90%;
      margin: auto;
  	padding-bottom: 3em;
  }
  .job_show p{ width:90%; }
  .parameter p{float: left; width: 46%; line-height: 3em;font-size: 1.1em;color: #777;margin: 0 2%;}
  .parameter p b{float: left; width: 20%;display:block; font-weight: normal;}
  .parameter p span{border-bottom:1px solid #ccc;display:block;width:80%;float: left;    height: 2.5em;}
  
  .job_show{width:90%;margin:auto;}
  .job_show .p{font-family: 微软雅黑, 'Microsoft YaHei'; font-size: 16px;font-weight:600;line-height: 2em;}
  /*-----------------------------------------------------------------------------------招聘详情页 end-----------------------------------------------------------------------------------*/
  
  
  /*-----------------------------------------------------------------------产品列表样式 star-------------------------------------------------------------------------*/
  .pro_list{width:95%;margin:auto;overflow: hidden;}
  .pro_cat_name1{font-size:2em;color:#007D81;line-height: 2.5em; }
  .pro_cat_name2{font-size:0.4em;color:#fff;background:rgb(0, 189, 76);width:100%;line-height:4em;    overflow: hidden;}
  .pro_cat_name2 span{padding-left:1.2em;    font-size: 2.4em;display: block;float: left;}
  .pro_cat_name2 .cat_thumb{height: 50px;margin-top: 0.5em;}
  
  #pro_cat1{background:#007D81;}
  #pro_cat2{background:rgb(3, 150, 62);}
  #pro_cat3{background:rgb(92, 150, 3);}
  
  
  .pro_cat_thumb1,.pro_cat_thumb2,.pro_cat_thumb3{text-align: left;padding-top: 1%;}
  .pro_cat_thumb1 img,.pro_cat_thumb2 img,.pro_cat_thumb3 img{   margin-right: 6%;    margin-left: 6%; }
  
  
  
  
  .product_list li{width:31%;background: #FBFBFB;margin: 1%;float:left;cursor: pointer;box-shadow: 0 12px 15px rgba(0, 0, 0, .1);margin-top: 2em;margin-bottom: 2em; height: 14em; }
  .product_list li:hover{background:#fff; }
  .product_list li h1{width:80%; line-height:1.2em;overflow:hidden;      margin: 0 auto; margin-bottom:20%;    margin-top: 10%;      display: none;}
  .product_list li h1 b{font-size: 0.4em;font-weight: normal;color:#999;float:left;line-height: 1.6em;}
  .product_list li h1 span{font-size:1em;font-weight: normal;color:#007D81;float:left;width: 100%;    line-height: 1em;}
  .product_list li h2{   overflow: hidden;width: 100%;      }
  .product_list li h2 p{float:left; width: 100%; line-height: 0.6em;margin-bottom: 3%;}
  .product_list li h2 span{font-size: 0.6em;font-weight: normal;color: #999;  }
  .product_list li h2 .name{line-height: 1.4em;float: left;margin-right: 3%;padding: 0.5%; color: #007D81;    margin-left: 3%;}
  .product_list li h2 .value{color: #888;line-height: 1.4em;background: rgba(255, 255, 255, 0); float: left; width: 70%;font-size: 0.6em;}
  .product_list li h2 .value img{width: 3%; }
  
  .product_list li h2 .val2{
  	line-height: 3em;
      background: #eee;
      color: #007D81;
  	text-align:center;font-size: 0.8em;    margin-bottom: 5%;
  	width: 100%;
  }
  
  .product_list li h2 .val3{
  	line-height: 3em;
      background: #eee;
      color: #007D81;
  	text-align:center;font-size: 0.8em;    margin-bottom: 5%;
  	width: 100%;
  }
  
  
  /*------------------------------------------------人才招聘 star---------------------------------------------------------------*/
  .job1{
  	margin-bottom: 5em;
      overflow: hidden;
      margin-top: 2em;
  }
  .job1 ul{
  	width:90%;margin:0 auto;
  }
  
  .job1 ul li{
  	width:16.6%;float:left;text-align:center;background:#f3f3f3;    border-bottom: 1px solid #007D81;
  }
  .job1 ul li:hover{
  	background:#ccc;
  }
  .job1 ul li a{
  	display:block;color:#333;
  }
  .job1 ul li a img{
  	padding-top: 1.5em;
  }
  .job1 ul li a p{
  	line-height: 5em;
  }
  /*------------------------------------------------人才招聘 end---------------------------------------------------------------*/
  
  
  
  
  
  
  
  .jobinfo{ width: 100%;overflow: hidden;padding-top: 5%;padding-bottom: 5%;}
  .jobinfo h1{    text-align: center;font-size: 1.8em;font-weight: normal;}
  .jobinfo h2{text-align: center; font-weight: normal; color: #666;}
  .jobinfop{ float: left;width: 40%;margin: 5%;}
  .jobinfop p{    color: #666;font-size: 1em;line-height: 1.6em;}
  
  
  .jobinfobg1{    width: 100%;overflow: hidden; }
  
  
  .jobinfo1{    width: 100%; overflow: hidden; padding-top: 5%; padding-bottom: 5%;}
  .jobinfobg1 h1{ font-size: 2em; font-weight: normal;color: #fff; padding-top: 5%;}
  .jobinfobg1 h2{ font-size: 2em; font-weight: normal;color: #fff;padding-bottom: 5%;}
  .jobinfo1 h2{ font-size: 1em;width: 80%;margin: 0 auto;    margin-bottom: 2%;}
  .jobinfo1 h3{ text-align: center;font-weight: normal;color: #666;}
  
  
  .jobintxt{    width: 100%; overflow: hidden;     padding-bottom: 8%; padding-top: 8%;}
  .jobintxt h1{    float: left;width: 20%;font-weight: normal;text-align: center;font-size: 1.4em;color: #fff;}
  .jobintxt h2{float: left;width: 70%;font-weight: normal;color: #fff;font-size: 1em;line-height: 1.6em;    text-align: center;}
  
  
  
  
  
  
  
  
  #pageprotitm{}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
